Unassign Tags from Company
Allows the unassignment of one or more tags from a given company.Credit Note: Unassigning tags from a company does not consume credits.
Request
Add parameter in header X-Api-Key
Example:X-Api-Key: ********************
or
Body Params application/jsonRequired
{
"data": [
{
"type": "tag",
"id": "dd11fc370098e78e"
},
{
"type": "tag",
"id": "8bb95c4d8e7c5fd2"
}
]
}
Request Code Samples
curl --location --request DELETE 'https://api.leadfeeder.com/v1/companies/159001425/tags?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": [
{
"type": "tag",
"id": "dd11fc370098e78e"
},
{
"type": "tag",
"id": "8bb95c4d8e7c5fd2"
}
]
}'
Responses
Tags successfully unassigned from company
{
"data": null,
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}
Modified at 2026-05-22 11:02:07